Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 10 of 10
  1. #1
    ☼ADMIN☼
    catymag's Avatar
    Join Date
    Nov 2007
    Location
    light side
    Posts
    23,627
    Rep Power
    5323

    Android Garmin StreetPilot updated (2.36) Not cr@cked yet

    Garmin StreetPilot updated (2.36)

    Today PFInfinity updated to V11.8.10.38
    Sp updated to version2.36

    qz4qcy

    apk:
    [Only registered and activated users can see links. ]
    full update:
    This post requires you to click the "LIKE this post" button and hit F5 to read this content.

    This post requires you to click the "LIKE this post" button and hit F5 to read this content.
    [Only registered and activated users can see links. ]
    [Only registered and activated users can see links. ]

    [Only registered and activated users can see links. ]
    You have to navigate to get to the good.
    Nuvi1250/Nuvi 34xx/Nuvi 2200/Nuvi 66/Oregon 600/Galaxy S5 MM 6.0.1/TomTom GO/iGO Nextgen Avic,Basar,Isr.Gift/Navigon
    Please don't flood my pm box with questions you can post on forum!! You won't hear back from me.

  2.    Advertissements


  3. #2
    Junior Member
    Join Date
    Sep 2014
    Location
    china
    Age
    32
    Posts
    4
    Rep Power
    0

    Default

    2.36 apk --- libgo.so rename to libgarminos.so - it works ;
    but use system/lib/libgarminos.so FC Black Screen;

  4. #3
    Navigation software expert

    lolypop000's Avatar
    Join Date
    May 2010
    Location
    EU
    Posts
    2,925
    Rep Power
    849

    Default

    libga.so is 2.33 version.

    You need libgarminos.so becouse this is 2.36 version, but if you don't patch libgarminos.so, SP don't work.
    If you wish, you can [Only registered and activated users can see links. ]

  5. #4
    Junior Member
    Join Date
    Sep 2014
    Location
    china
    Age
    32
    Posts
    4
    Rep Power
    0

    Default

    Quote Originally Posted by lolypop000 View Post
    libga.so is 2.33 version.

    You need libgarminos.so becouse this is 2.36 version, but if you don't patch libgarminos.so, SP don't work.
    I change the power_supply address ,and map path from /data/gmxt/ to sdcard/Garmin/
    any more need???

  6. #5
    Navigation software expert

    lolypop000's Avatar
    Join Date
    May 2010
    Location
    EU
    Posts
    2,925
    Rep Power
    849

    Default

    Only voodoo know how to patch new libgarminos.so.
    If you wish, you can [Only registered and activated users can see links. ]

  7. #6
    Moderator

    flagmax's Avatar
    Join Date
    Jun 2014
    Location
    Ca
    Posts
    609
    Rep Power
    331

    Default

    Update: Version TW_11.8.10.54
    File Size: 1032.86 MBytes Date: 2014/10/14
    Code:
    Please Login or Register to see the links
    Streetpilot is still buggy version 2.36 from previous release, identical to OP.

    Too bad it did not get any needed updates

  8. #7
    Member +
    Join Date
    Sep 2009
    Location
    Greece
    Posts
    81
    Rep Power
    28

    Default

    Garmin 2.38 ????
    I found this from sosaw
    [Only registered and activated users can see links. ]
    Here is the link for ExtSdcard which is working fine with me
    [Only registered and activated users can see links. ]
    I dont know if it is fake

  9. #8
    Moderator

    flagmax's Avatar
    Join Date
    Jun 2014
    Location
    Ca
    Posts
    609
    Rep Power
    331

    Default

    Quote Originally Posted by mermigas View Post
    Garmin 2.38 ????
    I found this from sosaw


    Here is the link for ExtSdcard which is working fine with me

    I dont know if it is fake
    Fake, its 2.33.

  10. #9
    Member
    Join Date
    Jul 2013
    Location
    Arizona
    Age
    46
    Posts
    11
    Rep Power
    0

    Default

    Did the extra effort to download Android SDK to try it in a VM... but it won't install

  11. #10
    Moderator

    flagmax's Avatar
    Join Date
    Jun 2014
    Location
    Ca
    Posts
    609
    Rep Power
    331

    Default

    Quote Originally Posted by Charola View Post
    Did the extra effort to download Android SDK to try it in a VM... but it won't install
    You must pick Arm CPU/ABI system image when creating device in AVD. Also do NOT pick Snapshot but pick Usu Host GPU. Android 4.3 works nicely for SP if you want to debug. It will be a slower then real device but will work.

    If you mean apk won't install, then it needs to be signed and uninstall any other version first. I just did binary compare libgarminos.so to 2.33 to know its fake.

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.